@charset "utf-8";
body{ background:#fff;}
.lblb_01{ height:366px; background:url(lblb_01.jpg) no-repeat center;}
.lblb_02{ height:254px; background:url(lblb_02.jpg) no-repeat center;}
.lblb_03{ height:267px; background:url(lblb_03.jpg) no-repeat center;}
.lblb_04{ height:367px; background:url(lblb_04.jpg) no-repeat center;}
.lblb_05{ height:358px; background:url(lblb_051.jpg) no-repeat center;}
.lblb_06{ height:293px; background:url(lblb_06.jpg) no-repeat center;}
.lblb_07{ height:380px; background:url(lblb_07.jpg) no-repeat center;}
.lblb_08{ height:332px; background:url(lblb_08.jpg) no-repeat center;}
.lblb_09{ height:452px; background:url(lblb_09.jpg) no-repeat center;}
.lblb_10{ height:319px; background:url(lblb_10.jpg) no-repeat center;}
.lblb_11{ height:447px; background:url(lblb_11.jpg) no-repeat center;}
.lblb_12{ height:466px; background:url(lblb_12.jpg) no-repeat center;}
.lblb_13{ height:402px; background:url(lblb_13.jpg) no-repeat center;}
.lblb_14{ height:300px; background:url(lblb_14.jpg) no-repeat center;}
.lblb_15{ height:307px; background:url(lblb_15.jpg) no-repeat center;}
.lblb_16{ height:323px; background:url(lblb_16.jpg) no-repeat center;}
.lblb_17{ height:357px; background:url(lblb_17.jpg) no-repeat center;}
.lblb_18{ height:338px; background:url(lblb_18.jpg) no-repeat center;}
.lblb_19{ height:244px; background:url(lblb_191.jpg) no-repeat center;}
.lblb_20{ height:281px; background:url(lblb_20.jpg) no-repeat center;}
.lblb_21{ height:426px; background:url(lblb_21.jpg) no-repeat center;}
.lblb_23{ height:145px; background:url(lblb_2311.jpg) no-repeat center;}
.lblb_24{ height:511px; background:url(lblb_24.jpg) no-repeat center;}
.lblb_25{ height:593px; background:url(lblb_25.jpg) no-repeat center;}

.lblb_w1000{ width:980px; margin:0 auto;}
.ggy_lyb{ width:1000px; height:450px; margin:0 auto;  position:relative; padding-top:40px;}
.ggy_lyb .ggy_txt{
	position:absolute;
	width:704px;
	height:445px;
	left:148px;
	top:100px;
}